* {
    margin: 0;
    padding: 0;
}

.ChinaMap {
    max-width: 1920px;
    min-width: 320px;
    /* display: flex; */
    /* flex-direction:row; */
    /* justify-content:flex-end; */
    /* flex-wrap: nowrap; */
    position: relative;


}

.ChinaMap .EchartMap {
    /* position: absolute; */
    width: 38.33%;
    height: 685px;
    /* left: 21.25%; */

}

.ChinaMap .openDatilMap {
    display: none;

}

.ChinaMap .openDatilMap>img {
    margin-right: 8px;
    width: 16px;
    height: 16px;
}

.ChinaMap .detailedAddress {
    position: absolute;
    /* right:362px; */
    /* right:18.85%; */
    left: 62.18%;
    top: 40px;
    width: 18.95%;
    background-color: linear-gradient(179deg, #F9FFFF 0%, #F9FFFF 32%, #FFFFFF 100%);
    padding: 24px;
    background-image: url('../images/listBg.png');
    background-size: 100% 100%;
    box-shadow: 0 2px 16px 0 rgba(172, 197, 234, 0.60);
    border-radius: 8px;
    box-sizing: border-box;

}

.ChinaMap .detailedAddress .closeBtn {
    position: absolute;
    width: 16.67px;
    height: 16.67px;
    top: 12px;
    right: 12px;
    display: none;
    cursor: pointer;
    z-index: 99;

}

.ChinaMap .detailedAddress .closeBtn>img {
    width: 16.67px;
    height: 16.67px;
}

.ChinaMap .detailedAddress .innerBox {
    height: 500px;
    overflow-y: auto;
}

.ChinaMap .innerBox::-webkit-scrollbar {
    /*滚动条整体样式*/
    width: 8px;
    /*高宽分别对应横竖滚动条的尺寸*/
    /* height: 1px; */
}

.ChinaMap .innerBox::-webkit-scrollbar-thumb {
    /*滚动条样式*/
    border-radius: 4px;
    /* box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2); */
    background: #D9D9D9;
}

.ChinaMap .innerBox::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    /* box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2); */
    border-radius: 4px;
    background-color: rgba(153, 153, 153, 0.1);
    /* background: #ededed; */
}

.ChinaMap .detailedAddress .address {
    /* padding-top: 16px; */
    margin-bottom: 16px;
    width: 100%;
    /* background-color: aquamarine; */
}

.ChinaMap .detailedAddress .address .title {
    opacity: 0.85;
    font-size: 20px;
    color: #000000;
    font-family: ".AppleSystemUIFont";
    margin-bottom: 8px;

}

.ChinaMap .detailedAddress .address .content {
    margin-right: 30px;
    /* padding-bottom: 16px; */
    border-bottom: 1px solid #CFDEFF;
    border-radius: 1px;
}

.ChinaMap .detailedAddress .address .content .row {
    display: flex;
    opacity: 0.85;
    font-size: 14px;
    color: #000000;
    line-height: 20px;
    font-family: '.AppleSystemUIFont';
    margin-bottom: 8px;
    margin-left: 0px;
    margin-right: 0px;

}

.ChinaMap .detailedAddress .address .content .row .Icon {
    height: 100%;
}

.ChinaMap .detailedAddress .address .content .row .icon {
    width: 14.5px;
    height: 14.5px;
    margin-right: 9px;
}

@media (max-width: 1920px) {
    .ChinaMap .EchartMap {
        width: 50%;
        height: 685px;
        left: 13%;
    }

    .ChinaMap .detailedAddress .innerBox {
        height: 500px;
    }
}

@media (max-width: 1500px) {
    .ChinaMap .EchartMap {
        left: 7%;
    }

    .ChinaMap .detailedAddress .innerBox {
        height: 500px;

    }

    .ChinaMap .detailedAddress {
        padding: 24px 12px 24px 24px;
        width: 25%;
    }
}

@media (max-width: 1200px) {
    .ChinaMap .EchartMap {
        /* left: 7%; */

    }

    .ChinaMap .detailedAddress .innerBox {
        height: 500px;

    }

    .ChinaMap .detailedAddress {
        width: 28%;
    }
}

@media (max-width: 1100px) {
    .ChinaMap .detailedAddress .innerBox {
        height: 450px;
    }

    .ChinaMap .detailedAddress {
        width: 33%;
    }
}

@media (max-width: 850px) {
    .ChinaMap .detailedAddress .innerBox {
        height: 400px;
    }
}

@media (max-width: 750px) {
    .ChinaMap .openDatilMap {
        position: absolute;
        /* margin: 10px auto auto auto; */
        top: 20px;
        width: 100%;
        height: 24px;
        display: flex;
        align-items: center;
        justify-content: center;
        opacity: 0.65;
        font-size: 14px;
        color: #757575;
        /* text-align: justify;
        line-height: 24px; */
        font-family: ".AppleSystemUIFont";

    }

    .ChinaMap .detailedAddress {
        padding: 48px 12px 24px 24px;
        display: none;
        width: 60%;
        left: 20%;
        top: 20%;
    }

    .ChinaMap .detailedAddress .address {
        /* padding-top: 16px; */
        margin-bottom: 16px;
        width: 100%;
        /* background-color: aquamarine; */
    }

    .ChinaMap .detailedAddress .closeBtn {
        display: block;
    }

    .ChinaMap .detailedAddress .innerBox {
        display: flex;
        flex-wrap: wrap;
        height: auto;
        overflow-y: auto;
    }

    .ChinaMap .EchartMap {
        left: 0;
        position: static;
        width: 100%;
        /* padding-left:28px;  
        padding-right:28px;    */
        box-sizing: border-box;
    }
}

@media (max-width: 550px) {

    .ChinaMap .detailedAddress {
        top: 10%;
        width: 70%;
        left: 15%;
    }

    .ChinaMap .EchartMap {
        height: 480px;
    }
}